<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.wst.web_ui.feature.source" version="3.1.0.v200905242131-7R77FShEVw2xUGpF1LiNxdVAELXy" label="%featureName" provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/webtools/updates/" label="%updateSiteName"/>
	</url>
	<includes id="org.eclipse.wst.web_core.feature.source" version="3.1.0.v200901280206-7H77FD4AT7oFldDfJV4g-6iAAR_z"/>
	<plugin id="org.eclipse.wst.jsdt.web.core.source" version="1.0.200.v200905120445"     unpack="false"/>
	<plugin id="org.eclipse.wst.jsdt.web.ui.source" version="1.0.200.v200904230847"     unpack="false"/>
	<plugin id="org.eclipse.wst.css.ui.source" version="1.0.400.v200904292008"     unpack="false"/>
	<plugin id="org.eclipse.wst.html.ui.source" version="1.0.400.v200904292008"     unpack="false"/>
	<plugin id="org.eclipse.wst.web.ui.source" version="1.1.300.v200905242131"     unpack="false"/>
</feature>
